## cl-abnf 20200229.gitba1fbb1

=== debian/changelog ===
cl-abnf (20200229.gitba1fbb1-1) unstable; urgency=medium

  * New upstream snapshot
  * Add d/watch
  * d/copyright: reflect upstream changes
  * Move under Debian Common Lisp Team maintenance. Thanks to Dimitri Fontaine
    for his work on this package.
  * Bump to debhelper 13
  * Bump Standards-Version to 4.6.0
  * Remove Build-Depends on dh-lisp
  * Add Rules-Requires-Root: no
  * Update Vcs-* fields for move to salsa
  * Mark as M-A foreign (Closes: #909552)
  * Add Depends on cl-esrap and cl-ppcre (Closes: #1001447)
  * Add supeficial autopkgtest that tries to load the package under sbcl,
    ecl, clisp and abcl

 -- Sébastien Villemot <sebastien@debian.org>  Mon, 20 Dec 2021 16:48:20 +0100

cl-abnf (20150608-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:37:50 +0100
