=== debian/tests/control ===
Test-Command: sbcl --script debian/tests/runtests.lisp
Depends: @, sbcl
Restrictions: allow-stderr, superficial

Test-Command: ecl -norc -shell debian/tests/runtests.lisp
Depends: @, ecl
Restrictions: allow-stderr, superficial

Test-Command: clisp -norc debian/tests/runtests.lisp
Depends: @, clisp
Restrictions: allow-stderr, superficial

Test-Command: abcl --noinit --batch --load debian/tests/runtests.lisp
Depends: @, abcl
Restrictions: allow-stderr, superficial
