=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=%cd.git%h" \
https://github.com/dimitri/cl-abnf.git \
HEAD debian uupdate
